path: /build/build/whip-catalog-macaroni-0.20240323.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - luet repo update && luet i dev-vcs/git sys-apps/portage -y && luet cleanup &&
    git clone https://github.com/macaroni-os/whip-catalog.git && cd whip-catalog &&
    ls -l && git checkout cf9a2ff03c548e8f65504c643bd3b38bf467f083 && mkdir -p /whip-catalog/usr/share/macaroni/whip-catalog
    && cd catalog && cp -rvf eclass /whip-catalog/usr/share/macaroni/whip-catalog/
    && cp -rvf commons /whip-catalog/usr/share/macaroni/whip-catalog/
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: whip-catalog
    version: "0.20240323"
    category: macaroni
    description: Macaroni Whip Catalog
    uri:
    - https://github.com/geaaru/whip
    license: GPL-3.0
    buildtimestamp: 2024-03-23 23:59:49.036754822 +0000 UTC m=+108.585710907
    labels:
      git.sha: cf9a2ff03c548e8f65504c643bd3b38bf467f083
      github.owner: macaroni-os
      github.repo: whip-catalog
    treedir: /build/packages
  package_dir: /whip-catalog
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-commons-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 103c9cfe9a74649731ae4d65e3d2e2cc20d462e64e26b6c2996be71e44bba6c5
compressiontype: zstd
files:
- usr/share/macaroni/whip-catalog/commons/colord.yaml
- usr/share/macaroni/whip-catalog/commons/cracklib.yaml
- usr/share/macaroni/whip-catalog/commons/dbus.yaml
- usr/share/macaroni/whip-catalog/commons/elogind.yaml
- usr/share/macaroni/whip-catalog/commons/eudev.yaml
- usr/share/macaroni/whip-catalog/commons/fonts.yaml
- usr/share/macaroni/whip-catalog/commons/gcc.yaml
- usr/share/macaroni/whip-catalog/commons/gdm.yaml
- usr/share/macaroni/whip-catalog/commons/gtk.yaml
- usr/share/macaroni/whip-catalog/commons/java.yaml
- usr/share/macaroni/whip-catalog/commons/linking.yaml
- usr/share/macaroni/whip-catalog/commons/macaroni.yaml
- usr/share/macaroni/whip-catalog/commons/mysql.yaml
- usr/share/macaroni/whip-catalog/commons/net.yaml
- usr/share/macaroni/whip-catalog/commons/openrc.yaml
- usr/share/macaroni/whip-catalog/commons/perl.yaml
- usr/share/macaroni/whip-catalog/commons/polkit.yaml
- usr/share/macaroni/whip-catalog/commons/postgresql.yaml
- usr/share/macaroni/whip-catalog/commons/texlive.yaml
- usr/share/macaroni/whip-catalog/commons/vbox.yaml
- usr/share/macaroni/whip-catalog/commons/vboxguest.yaml
- usr/share/macaroni/whip-catalog/eclass/eclass_db.yaml
- usr/share/macaroni/whip-catalog/eclass/qt5.yaml
- usr/share/macaroni/whip-catalog/eclass/sgml.yaml
- usr/share/macaroni/whip-catalog/eclass/xmlcatalog.yaml
package_cacheimage: ""
runtime:
  name: whip-catalog
  version: "0.20240323"
  category: macaroni
  description: Macaroni Whip Catalog
  uri:
  - https://github.com/geaaru/whip
  license: GPL-3.0
  labels:
    git.sha: cf9a2ff03c548e8f65504c643bd3b38bf467f083
    github.owner: macaroni-os
    github.repo: whip-catalog
